
Application: gvSIG desktop - gvSIG add-on requests #4844
New 
gvSIG-desktop-2.4.0-org.gvsig.r.app.mainplugin-3.2.2-5-testing-lin_ubuntu_14.04-x86_64-j1_7.gvspkg
03/29/2018 01:15 PM - Óscar Martínez

Status: Closed Start date: 03/29/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-r/pool/org.gvsig.r.app.mainplugin/gvSIG-desktop-2.4.0-org.gvsig.r.app.mainplugin-3.2.
-5-testing-lin_ubuntu_14.04-x86_64-j1_7.gvspkg

History
#1 - 03/29/2018 01:16 PM - Mario Carrera
- Status changed from New to Fixed

#2 - 04/16/2018 05:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#3 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
